@charset "utf-8";
.container-fluid-cuerpo .container-fluid-contenidogeneral {
	width: 100%;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	margin-left: auto;
	margin-right: auto;
}
.container-fluid-cuerpo .row .col-md-4 {
	margin-top: auto;
	margin-bottom: auto;
}

.container-fluid-cuerpo .container-fluid {
	width: 90%;
}


.container-fluid-cuerpo .container-fluid-contenidogeneral .container-p1 {
	font-family: lato;
	font-style: italic;
	font-weight: 600;
	font-size: 1.7em;
	text-align: center;
}
.container-fluid-cuerpo .container-fluid-contenidogeneral .container-p5 {
	font-family: lato;
	font-style: italic;
	font-weight: 400;
	font-size: small;
	text-align: left;
}

.container-fluid-cuerpo .container-fluid-contenidogeneral .container-p2 {
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	font-size: 1em;
}
.container-fluid-cuerpo .container-fluid-contenidogeneral .container-p3 {
	font-family: lato;
	font-style: normal;
	font-weight: 600;
	font-size: 1.3em;
	text-align: center;
}
.container-fluid-cuerpo .container-fluid-contenidogeneral .container-p4 {
	font-family: lato;
	font-style: normal;
	font-weight: 600;
	text-align: center;
	font-size: 1.4em;
}
.container-fluid-cuerpo .row {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
